/*
 * jQuery Main-slider v2.2.0
 * http://www.woothemes.com/main-slider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Browser Resets
*********************************/
.flex-container a:active,
.main-slider a:active,
.flex-container a:focus,
.main-slider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/
/* Font-face Icons */
@font-face {
	font-family: 'main-slider-icon';
	src:url('fonts/main-slider-icon.eot');
	src:url('fonts/main-slider-icon.eot?#iefix') format('embedded-opentype'),
		url('fonts/main-slider-icon.woff') format('woff'),
		url('fonts/main-slider-icon.ttf') format('truetype'),
		url('fonts/main-slider-icon.svg#main-slider-icon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Main-slider Necessary Styles
*********************************/
.slides > li {
	padding: 0;
	background: none;
}
.main-slider {margin: 0; padding: 0;}
.main-slider .slides > li {display: none; -webkit-backface-visibility: hidden; position: relative;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.main-slider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* Main-slider Default Theme
*********************************/
.main-slider { margin: 0; position: relative; }
.flex-viewport {  max-height: 400px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.main-slider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0;}
.main-slider .flex-direction-nav a  { transition: background 0.5s ease 0s; text-decoration:none; display: block; text-indent: -9999px; width: 105px; height: 117px; margin: 0; position: absolute; top: 35.375%; z-index: 10; background: rgba(0, 0, 0, 0.5) url(../images/main-sldier-arrows.png) 0 0 no-repeat; }
.main-slider .flex-direction-nav .flex-prev { left: 0; border-radius: 0 10px 10px 0; -webkit-border-radius: 0 10px 10px 0; -moz-border-radius: 0 10px 10px 0; }
.main-slider .flex-direction-nav .flex-next { background-position: -105px 0; right: 0; text-align: right; border-radius: 10px 0 0 10px; -webkit-border-radius: 10px 0 0 10px; -moz-border-radius: 10px 0 0 10px; }

.main-slider .flex-direction-nav .flex-prev:hover {
	background-position: 0px -117px;
}
.main-slider .flex-direction-nav .flex-next:hover {
	background-position: -105px -117px;
}

.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }
.flex-direction-nav a:before  { font-family: "main-slider-icon"; font-size: 40px; line-height:1; display: inline-block;  }
.flex-direction-nav a.flex-next:before  {  }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "main-slider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 3px; display: inline-block; *display: inline;}
.flex-control-paging li a { width: 25px; height: 25px; display: block; background: #e8e8e8; cursor: pointer; text-indent: -9999px; }
.flex-control-paging li a:hover { background: #ff3867;}
.flex-control-paging li a.flex-active { background: #ff3867; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

.main-slider .slides div.element-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.main-slider .slides div.element-container .title {
    width: auto;
    float: left;
    clear: both;
    background: rgba(18,18,18, 0.4);
    margin-bottom: 12px;
    margin-top: 72px;
}
.main-slider .slides div.element-container .title h2 {
    margin: 0;
    padding: 10px;
    text-align: left;
    line-height: 1;
    color: #fff;
}
.main-slider .slides div.element-container .text {
    width: auto;
    float: left;
    clear: both;
}
.main-slider .slides div.element-container .text h4 {
    color: #000000;
    font-weight: 300;
    background: rgba(252,254,255, 0.6);
    padding: 10px;
    line-height: 1;
    margin: 0 0 11px;
    width: auto;
    float: left;
    clear: both;
}

.main-slider ol.flex-control-nav {
    position: absolute;
    bottom: 30px;
    left: 0;
}

.second-slider ol.flex-control-nav {
    position: relative;
    bottom: 0;
    left: 0;
    float: left;
    padding: 0;
}
.home-page-row .second-slider-container .flex-viewport li {
    margin: 0;
    padding: 0;
	max-height: 300px;
	position: relative;
}
.home-page-row .second-slider-container .flex-viewport li img {
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
}


.second-slider-container .flex-viewport li .on-hover-slider-element {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background:  rgba(5, 67, 103, 0.72);
	display:block;
	opacity: 0;
	transition: opacity 0.5s ease 0s;
}
.home-page-row .second-slider-container .flex-viewport li:hover .on-hover-slider-element{
	opacity: 1;
}
.second-slider-container .flex-viewport li .on-hover-slider-element img {
	width: auto;
    max-width: 100%;
    margin: 0;
    padding: 0;
}
.second-slider-container .flex-viewport li .on-hover-slider-element .floating {
	width: 100%;
	height: 100%;
	float: left;
}
.second-slider-container .flex-viewport li .on-hover-slider-element .floating .cross {
	width: 14%;
	height: auto;
	margin: 0 43%;
	position: absolute;
	top: 39.166%;
	left: 0;
}
.second-slider-container .flex-viewport li .on-hover-slider-element .floating .sentence {
	bottom: 23.9437%;
    color: #fff;
    display: inline-block;
    font-size: 24px;
    font-weight: 300;
    left: 0;
    margin: 0;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
@media (min-width: 320px) {
	.main-slider .flex-direction-nav .flex-prev {
		left: 0;
	}
	.main-slider .flex-direction-nav .flex-next {
		right: 0;
	}
	.main-slider-container .flex-direction-nav {
		display:none;
	}

	.main-slider .slides div.element-container .title {
		margin-top: 25px;
	}

	.main-slider .slides div.element-container .title h2 {
		font-size: 24px;
	}

	.main-slider .slides div.element-container .text h4 {
		font-size: 18px;
		margin: 0 0 11px;
	}
}
@media (min-width: 400px) {
	.main-slider .flex-direction-nav .flex-prev {
		left: 0;
	}
	.main-slider .flex-direction-nav .flex-next {
		right: 0;
	}
	.main-slider-container .flex-direction-nav {
		display:none;
	}

	.main-slider .slides div.element-container .title {
		margin-top: 25px;
	}

	.main-slider .slides div.element-container .title h2 {
		font-size: 30px;
	}

	.main-slider .slides div.element-container .text h4 {
		font-size: 22px;
		margin: 0 0 11px;
	}
}
@media (min-width: 496px) {
	.main-slider .flex-direction-nav .flex-prev {
		left: 0;
	}
	.main-slider .flex-direction-nav .flex-next {
		right: 0;
	}
	.main-slider-container .flex-direction-nav {
		display:none;
	}

	.main-slider .slides div.element-container .title {
		margin-top: 25px;
	}

	.main-slider .slides div.element-container .title h2 {
		font-size: 30px;
	}

	.main-slider .slides div.element-container .text h4 {
		font-size: 22px;
		margin: 0 0 11px;
	}
}
@media (min-width: 640px) {
	.main-slider .flex-direction-nav .flex-prev {
		left: 0;
	}
	.main-slider .flex-direction-nav .flex-next {
		right: 0;
	}
	.main-slider-container .flex-direction-nav {
		display:none;
	}

	.main-slider .slides div.element-container .title {
		margin-top: 25px;
	}

	.main-slider .slides div.element-container .title h2 {
		font-size: 30px;
	}

	.main-slider .slides div.element-container .text h4 {
		font-size: 22px;
		margin: 0 0 11px;
	}
}
@media (min-width: 768px) {
	.main-slider .flex-direction-nav .flex-prev {
		left: 0;
	}
	.main-slider .flex-direction-nav .flex-next {
		right: 0;
	}
	.main-slider-container .flex-direction-nav {
		display:none;
	}

	.main-slider .slides div.element-container .title {
		margin-top: 25px;
	}

	.main-slider .slides div.element-container .title h2 {
		font-size: 30px;
	}

	.main-slider .slides div.element-container .text h4 {
		font-size: 22px;
		margin: 0 0 11px;
	}
}
@media (min-width: 960px) {
	.main-slider .flex-direction-nav .flex-prev {
		left: 0;
	}
	.main-slider .flex-direction-nav .flex-next {
		right: 0;
	}

	.main-slider-container .flex-direction-nav {
		display:block;
	}

	.main-slider .slides div.element-container .title {
		margin-top: 72px;
	}

	.main-slider .slides div.element-container .title h2 {
		font-size: 35px;
	}

	.main-slider .slides div.element-container .text h4 {
		font-size: 24px;
		margin: 0 0 11px;
	}
}